.form-filter__data, .form-filter__field {
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}
.form-filter__data {
    width: 200px;
}
.form-filter__data .form-field {
    margin: 0px;
}
ul.form-filter__tokens-list {
    margin-top: 5px !important;
    margin-right: 0px !important;
}
.form-filter__submit {
    margin-top: 5px;
}
.form-filter__fields-select {
    margin-top: 10px;
    margin-bottom: 0px;
}
.form-filter__label,
.form-filter__delete-btn {
    margin-top: 9px;
    margin-right: 10px;
}
.form-filter__label {
    min-width: 200px;
}

.form-filter-block {
    margin-bottom: 12px;
}

.filter-calendar{
    margin-bottom: 15px;
}

.filter-calendar__month{
    float: left;
}
.filter-calendar__month > span{
    display: inline-block;
    text-align: center;
    width: 60px;
}

.filter-calendar__year{
    float: right;
}

.filter-calendar__body{
    padding: 1px 0 0 1px;
    border: 1px solid #B8C1C6;
}

.filter-calendar__day{
    float: left;
    margin: 0 1px 1px 0;
}

.filter-calendar__day_num{
    background-color: #edeef2;
    text-align: center;
}

.filter-calendar__num_weekend{
    color: #89221d;
}

/* фильтры на /org/list */
.filter{
    margin-bottom: 5px;
}

.filter div.filterinside {
    margin: 0 -10px 0 -10px;
    padding: 10px;
    background-color: transparent;
}
.filter div.filterinside_active {
    /*background-color: #f4e7bf;*/
    background-color: #efe8e0;
}
.filter div.filterinside b a {
    display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    border: 1px solid #edecf1;
    text-align: center;
    text-decoration: none;
    font-weight: normal;
    margin-bottom: 4px;
}
.filter div.filterinside div a.red,
.geoFilter__red .red {
    color: #d51c23;
    font-weight: normal;
    width: auto;
    border: none;
    border-bottom: 1px dashed #d51c23;
    margin-top: 5px;
    text-decoration: none;
}
.filter div.filterinside a.active {
    color: #ffffff;
    background-color: #1f384c;
}
.filter div.filterinside a.empty {
    color: #DDDDDD;
    border-color: #DDDDDD;
    cursor: default;
}

.filter div.filterinside_active b a{
    border: 1px solid #686a5d;
}

.geoFilter {
    width: 100%;
}
.geoFilter__container{
    margin: 0 -10px 0 -10px;
    padding: 5px 10px;
    /*background: #f4e7bf;*/
    background: #efe8e0;
}
.geoFilter__container:first-child{
    padding-top: 10px;
    background: none;
}
.geoFilter select option {
    background: #fff;
}
.geoFilter .geoFilter__select {
    margin: 0px;
    width: auto;
    background: #ffffff !important;
}
.geoFilter__red{
    padding-bottom: 10px;
}
.filter_selected,
.geoFilter__selected, .geoFilter__blank, .geoFilter__red{
    /*background: #f4e7bf !important;*/
    background: #efe8e0 !important;
}
.geoFilter__blank .geoFilter__select{
    border: 1px solid #d51c23;
}

.floatroad{
    padding: 5px;
    border: dotted 1px #808080;
    font-size: 11px;
    width: 708px;
}

.floatroad select{
    width: 175px;
}

.filter-services-cancel{
    width: 16px;
    height: 16px;
    text-align: center;
    margin-left: 5px;
}

.filter-services-cancel:before{
    font-size: 12px;
}


.filter_custom {
    margin-bottom: 10px;
}
.form-filter_custom .form-filter-block {
    padding: 10px 0px;
    border-bottom: 1px solid lightgray;
    margin-bottom: 0px;
}
.form-filter_custom .form-filter__data {
    margin-top: 0px;
}
